Содержание

Skip to end of metadata
Go to start of metadata

Для поддержки 32-битных приложений, например Wine, потребуется установить пакет ia32-libs:

apt-get install ia32-libs